.top-zone {
    background-color: #3C5E97;;
}
.top-zone img {
    width: 100px;
    height: 50;
   
}
.top-zone input {
    margin: 5px 5px;
    position: center;
}
.top-zone .menu {
    text-align: right;
}
.top-zone .menu ul {
    list-style-type: none;
    margin: 0 20px 0 0;
}
.top-zone .menu ul li {
    display: inline-block;
    border-right: 1px solid black;
}
.top-zone .menu ul li:last-child {
    border-right: none;
}
